@media(max-width: 1499px){
/*.banner_sec img {
    width: 40%;
}*/
.banner_sec2{
     height: 600px;
}

.wimRsHpo {
    height: 600px;
}

.banner_sec {
    height: 600px;
}




.pro_img1 {
    position: absolute;
    left: 70px;
    top: 47px;
}
.pro_img2 {
    position: absolute;
    right: 62px;
    top: 46px;
}


.pro_img6 {
position: absolute;
    left: 87px;
    top: 388px;
}
.pro_img4 {
 position: absolute;
    right: 62px;
    top: 382px;
}
.pro_img5 {
    position: absolute;
    left: -28px;
    top: 198px;
}
.pro_img3 {
    position: absolute;
    right: -52px;
    top: 196px;
}


/*.slick-dots {
    bottom: 15px;
}*/
/*.slick-dotted.slick-slider {
    margin-bottom: 0px;
}*/


/*.slick-dots {
    bottom: 15px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}*/
.banner_sec_inner{
    padding: 150px 0px;
}

.banner_sec_inner.DSC_banner_inner {
    padding: 190px 0px 30px;
}

.ujala_banner {
    padding: 200px 0px;
}
.dashboard_banner, .mobile_app_banner, .investor_banner, .media_corner_banner, .leadership_app_banner, .hr_banner{
    padding: 100px;
}


.director_sboxs {
    min-height: 365px;

}






}









@media(max-width: 1399px){
.tender_boxs {
    min-height: 360px;
}
.dashboard_inner p{
	font-size: 13px;
}
.head_office1 {
    padding-right: 10px;
}



}
@media(max-width: 1199px){
 .container{
 	width: auto;
 }
 .board_directors_paddi {
    padding: 0px 0 5px;
}
.fooer_paddi{
    padding: 0px 0px;
}
.footer .footer_inner ul li a .span_left {
    width: 53%;
}
.banner_sec2{
      height: 550px;
}
.wimRsHpo {
    height: 550px;
}

.banner_sec {
    height: 550px;
}
.tender_boxs {
    min-height: 480px;
}
.pro_img6 {
    position: absolute;
    left: 0px;
    top: 355px;
}
.pro_img4 {
    position: absolute;
    right: 0px;
    top: 333px;
}








}
@media(max-width: 991px){
  .our_contact_paddi{
    padding: 15px 5px;
  }
 .head_office1:before, .head_office2:before, .head_office3:before {
    font-size: 24px;
}
.head_office {
    padding-left: 30px;
}
.head_office p {
    font-size: 12px;
}

/*program page start*/
.container_padding {
    padding-left: 0px;
    padding-right: 0px;
}



}
@media(max-width: 767px){
/*.banner_sec img {
    width: 100%;
}*/

/*program gram page start*/

.case_study a {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
.ujala_banner {
    padding: 40px 0px;
}
.about_banner .offer_bdr {
    padding: 15px 10px;
    font-size: 20px;
}
.DSC_banner {
    background-size: 100% 100%;
}








}
@media(max-width: 560px){
.header_logo_inner img{
    width: 100%;
}
.header_btm .col-xs-8 {
    width: 80%;
    float: left;
}
.header_btm .col-xs-2 {
    width: 20%;
 
}
.mainnav li {
    padding: 0px 0px;
}
.bar1, .bar2, .bar3 {
    width: 30px;
    height: 2px;
}
.banner_sec2 .offer_bdr{
    padding: 15px 10px;
    font-size: 20px;
}
.banner_sec2 p{
    font-size: 14px;
}
.banner_sec2{
   height: 300px;
}
.wimRsHpo {
    height: 300px;
}
.banner_sec {
    height: 300px;
}
.banner_sec_inner{
    padding: 8px 0px;
}
.banner_sec_inner.DSC_banner_inner {
    padding: 85px 0px;
}

.slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 5px;
}
.slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 5px;
}
.slick-dots {
    bottom: 35px;
}

/*.banner_sec img {
    width: 200px;
}*/

.offer_bdr {
    width: auto;
    padding: 15px 20px;
    font-size: 20px;
}
.container{
    max-width: 100% !important;
}
.offer_box_inner {
    margin-top: 35px;
}
.slick-prev{
    top: 0px;
}
.slick-next{
    top: 0px;
}
.mission_boxs{
    margin-top: 10px;
}

.dashboard_inner{
    margin-top: 40px;
}
.our_contact_paddi {
    padding: 15px 15px;
}
.footer_inner h4{
    margin-top: 20px;
}
.social_ic a {
    margin: 0px 12px;
    display: inline-block;
}
.or_boxs {
    width: 100%;
}

.hassubs .hassubs .dropdownn {
    right: 160px;
    top: 32px;

}
.dropdownn{
    top: 59px;
}
.about_banner p{
    font-size: 14px;
}
.about_eesl_img img{
    width: 100%;
}
.hepl_sec {
    padding: 20px 0px;
}

.pro_img1{
    position: absolute;
    left:0px;
    top:-1px;
}
.pro_img2{
       position: absolute;
    right: 100px;
    top: 8px;
}
.pro_img3{
    position: absolute;
    right: 100px;
    top: 78px;
}

.pro_img4{
        position: absolute;
    right: 100px;
    top: 163px;
}
.pro_img5{
        position: absolute;
    left: 3px;
    top: 82px;
}
.pro_img6{
  position: absolute;
    left: 16px;
    top: 170px;
}




.banner_inner .pro_img1{
    width: 60px !important;
}
.banner_inner .pro_img2{
    width: 38px !important;
}
.banner_inner .pro_img3{
    width: 46px !important;
}
.banner_inner .pro_img4{
    width: 50px !important;
}
.banner_inner .pro_img5{
    width: 45px !important;
}
.banner_inner .pro_img6{
    width: 44px !important;
}











}


@media(max-width: 414px){

.pro_img2{
       position: absolute;
    right: 10px;
    top: 5px;
}
.pro_img3{
    position: absolute;
    right: 10px;
    top: 78px;
}

.pro_img4{
        position: absolute;
    right: 10px;
    top: 163px;
}

.banner_inner{
    width: 100%;
}

}
@media(max-width: 320px){

}
